mscorlib 2.0.0.0 System.Object System.Collections.ICollection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Field
  System.Byte 2 To be added. To be added. 2.0.0.0
- Field
  System.Byte 4 To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.AccessControl.AceEnumerator To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Security.AccessControl.GenericAce `` To be added. To be added. To be added. To be added. 2.0.0.0
- Field
  System.Int32 65536 To be added. To be added. 2.0.0.0
- Property
  System.Byte To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.IEnumerator To be added. To be added. To be added. 2.0.0.0